<?xml version='1.0' encoding='UTF-8'?>
<units size='2'>
  <unit id='org.adempiere.server' version='11.0.0.202411041505' generation='2'>
    <update id='org.adempiere.server' range='[0.0.0,11.0.0.202411041505)' severity='0'/>
    <properties size='6'>
      <property name='org.eclipse.equinox.p2.name' value='iDempiere Server'/>
      <property name='org.eclipse.equinox.p2.provider' value='iDempiere Community'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
    <provides size='9'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server' version='11.0.0.202411041505'/>
      <provided namespace='osgi.bundle' name='org.adempiere.server' version='11.0.0.202411041505'/>
      <provided namespace='java.package' name='org.adempiere.server' version='0.0.0'/>
      <provided namespace='java.package' name='org.compiere.server' version='0.0.0'/>
      <provided namespace='java.package' name='org.idempiere.server.cluster' version='0.0.0'/>
      <provided namespace='java.package' name='org.idempiere.server.cluster.callable' version='0.0.0'/>
      <provided namespace='java.package' name='org.idempiere.server.factory' version='0.0.0'/>
      <provided namespace='osgi.identity' name='org.adempiere.server' version='11.0.0.202411041505'>
        <properties size='1'>
          <property name='type' value='osgi.bundle'/>
        </properties>
      </provided>
      <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='bundle' version='1.0.0'/>
    </provides>
    <requires size='19'>
      <required namespace='osgi.bundle' name='org.adempiere.base' range='0.0.0'/>
      <required namespace='osgi.bundle' name='org.eclipse.equinox.app' range='0.0.0'/>
      <required namespace='osgi.bundle' name='org.eclipse.jetty.apache-jsp' range='0.0.0'/>
      <required namespace='java.package' name='javax.jms' range='1.1.0'/>
      <required namespace='java.package' name='javax.mail' range='1.5.0'/>
      <required namespace='java.package' name='javax.servlet' range='3.0.0'/>
      <required namespace='java.package' name='javax.servlet.http' range='3.0.0'/>
      <required namespace='java.package' name='org.apache.activemq' range='5.3.0'/>
      <required namespace='java.package' name='org.apache.commons.codec' range='0.0.0'/>
      <required namespace='java.package' name='org.apache.commons.codec.binary' range='0.0.0'/>
      <required namespace='java.package' name='org.apache.ecs' range='0.0.0'/>
      <required namespace='java.package' name='org.apache.ecs.xhtml' range='0.0.0'/>
      <required namespace='java.package' name='org.apache.poi.hssf.usermodel' range='0.0.0'/>
      <required namespace='java.package' name='org.osgi.framework' range='1.6.0'/>
      <required namespace='java.package' name='org.osgi.service.component.annotations' range='1.3.0'/>
      <required namespace='java.package' name='org.osgi.service.event' range='1.4.0'/>
      <required namespace='java.package' name='org.osgi.util.tracker' range='1.5.0'/>
      <required namespace='java.package' name='org.w3c.dom' range='0.0.0'/>
      <requiredProperties namespace='osgi.ee' match='(&amp;(osgi.ee=JavaSE)(version&gt;=17))'>
        <description>
          org.adempiere.server
        </description>
      </requiredProperties>
    </requires>
    <artifacts size='1'>
      <artifact classifier='osgi.bundle' id='org.adempiere.server' version='11.0.0.202411041505'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='1'>
        <instruction key='manifest'>
          Bundle-SymbolicName: org.adempiere.server;singleton:=true&#xA;Bundle-Version: 11.0.0.202411041505&#xA;
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.source' version='11.0.0.202411041505' singleton='false'>
    <update id='org.adempiere.server.source' range='[0.0.0,11.0.0.202411041505)' severity='0'/>
    <properties size='10'>
      <property name='df_LT.bundleVendor' value='iDempiere Community'/>
      <property name='df_LT.bundleName' value='iDempiere Server Source'/>
      <property name='org.eclipse.equinox.p2.name' value='%bundleName'/>
      <property name='org.eclipse.equinox.p2.provider' value='%bundleVendor'/>
      <property name='org.eclipse.equinox.p2.bundle.localization' value='OSGI-INF/l10n/bundle-src'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
    <provides size='5'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.source' version='11.0.0.202411041505'/>
      <provided namespace='osgi.bundle' name='org.adempiere.server.source' version='11.0.0.202411041505'/>
      <provided namespace='osgi.identity' name='org.adempiere.server.source' version='11.0.0.202411041505'>
        <properties size='1'>
          <property name='type' value='osgi.bundle'/>
        </properties>
      </provided>
      <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='source' version='1.0.0'/>
      <provided namespace='org.eclipse.equinox.p2.localization' name='df_LT' version='1.0.0'/>
    </provides>
    <artifacts size='1'>
      <artifact classifier='osgi.bundle' id='org.adempiere.server.source' version='11.0.0.202411041505'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='1'>
        <instruction key='manifest'>
          Bundle-SymbolicName: org.adempiere.server.source&#xA;Bundle-Version: 11.0.0.202411041505&#xA;
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
</units>
